echo [INFO]: Wiping problem 'vk-music'.
pushd problems\vk-music
call wipe.bat
popd

echo [INFO]: Wiping problem 'count-palindrome'.
pushd problems\count-palindrome
call wipe.bat
popd

echo [INFO]: Wiping problem 'max-degree-kill'.
pushd problems\max-degree-kill
call wipe.bat
popd

echo [INFO]: Wiping problem 'regular-hexagon'.
pushd problems\regular-hexagon
call wipe.bat
popd

echo [INFO]: Wiping problem 'query-sum-pow'.
pushd problems\query-sum-pow
call wipe.bat
popd

echo [INFO]: Wiping problem 'metro-in-berlandia'.
pushd problems\metro-in-berlandia
call wipe.bat
popd

echo [INFO]: Wiping russian contest statement.
pushd statements\russian
call wipe.bat
popd

